At 8:37 PM +0100 3/13/01, Martin Geisler wrote:
>
>Okay - how about the new version beta-1.9.1, is it any better?
>

Well, I guess it all depends on how you define "better". ;)

Unfortunately,  in_array() (in locale_common.php) is not supported in PHP
3+. I've run into this a lot.

-fred


Reply via email to